• Fatal error: Cannot redeclare getallheaders() in /home2/politi17/public_html/wordpress/wp-content/plugins/google-site-kit/third-party/ralouphie/getallheaders/src/getallheaders.php on line 10

    The page I need help with: [log in to see the link]

Viewing 15 replies - 1 through 15 (of 15 total)
  • Plugin Support James Osborne

    (@jamesosborne)

    @politikaperu Can you please follow the steps below in order to get Site Kit connected:
    1. Reset Site Kit
    2. Update to the latest version of the plugin by visiting the plugins section of your site (It will inform you if there is a Site Kit update)
    3. Temporarily deactivate any caching plugins and plugins with known compatibility issues.
    4.Install Site Kit in a new browser incognito window

    If that fails please share the following:
    – Your web hosting provider
    – Your site health information

    Plugin Support Renee Johnson

    (@reneesoffice)

    @politikaperu I am checking if you had further questions about the issue or if it has been resolved? If so, send a reply to let me know and I will update your support topic accordingly.

    I have not solved the problem. I have a script that loads the Google analityc and Adsense code. In my local server there is no problem, in the production one it seems the error mentioned. I even deactivated all the plugins and the error persisted.

    Plugin Support Renee Johnson

    (@reneesoffice)

    @politikaperu thanks for the update! You mentioned deactivating your plugins, but are you also able to switch to a default theme to see if the error persists? It seems like there is a conflict with that particular file, like it is being called somewhere else besides Site Kit. Feel free to provide your Site Health information too in case we can try to replicate it.

    Plugin Support Renee Johnson

    (@reneesoffice)

    @politikaperu I’m following to let you know we’ve released version 1.1.0 and advise updating. Could you let me know if the issue persists? As mentioned, it sounds like a conflict with an existing file on your site, so the above still applies. Happy to see if we can replicate it on our side.

    I disabled all plugins and started with the default theme.
    I deactivated Cloudflare.
    Activate the plugin and the error persists.

    Plugin Support James Osborne

    (@jamesosborne)

    @politikaperu Can you share your URL and I can see if we are able to spot anything? Or alternatively please share your Site Health information, it would be great to know more about this issue, we are unable to replicate from our side.

    politikaperu.org

    Plugin Support James Osborne

    (@jamesosborne)

    @politikaperu Thanks for the update. At what stage does this error appear? Can you change PHP version and see if the same issue persists?

    When you want to activate the plugin, the error appears.
    I can not change version.
    The operational version is PHP 7.3.11.

    ### wp-core ###
    version: 5.3
    site_language: es_ES
    user_language: es_ES
    timezone: America/Lima
    permalink: /%postname%.htm
    https_status: true
    user_registration: 0
    default_comment_status: open
    multisite: false
    user_count: 3
    dotorg_communication: true

    ### wp-server ###

    server_architecture: Linux 3.10.0-962.3.2.lve1.5.26.7.el7.x86_64 x86_64
    httpd_software: Apache
    php_version: 7.3.11 64bit
    php_sapi: cgi-fcgi
    max_input_variables: 1000
    time_limit: 90
    memory_limit: 512M
    max_input_time: 60
    upload_max_size: 20M
    php_post_max_size: 8M
    curl_version: 7.66.0 OpenSSL/1.0.2t
    suhosin: false
    imagick_availability: true

    Plugin Support James Osborne

    (@jamesosborne)

    @politikaperu Do you have any other sites on the same web host you can check with?

    It is a shared hosting. I only have one website.

    Plugin Support James Osborne

    (@jamesosborne)

    @politikaperu If you could temporarily change PHP versions to check if the same problems exist with PHP version 7.2.15? Or alternatively create a staging site which we can check with.

    Plugin Support Renee Johnson

    (@reneesoffice)

    @politikaperu I am checking if you had further questions about the issue or if it has been resolved? If so, send a reply and we will update your support topic accordingly.

    Plugin Support Renee Johnson

    (@reneesoffice)

    @politikaperu Since we have not heard from you, I have marked your support topic as resolved. If your issue isn’t resolved, please reply with any further information and we’d be happy to assist.

Viewing 15 replies - 1 through 15 (of 15 total)
  • The topic ‘getallheaders()’ is closed to new replies.